Subject: NULL

From: Lawrence Compton <[email-masked]>
Date: Thu, 3 Feb 1994 15:02:04 -0500

I'm attempting to rewrite a SYBASE database to run under POSTGRES.
I have a great deal of experience with SYBASE but am only up on
wobbly legs with POSTGRES. It isn't clear from the POSTGRES
documentation how 'NULL' is supposed to be expressed. I've tried
all sorts of syntactic permutations, but haven't been successful.
The syntax that seems to want to work is...

	NULL::<type>

However, I always get the following message when I use that syntax...

	Error: No response from the backend, exiting...

What I would like to know is whether or not I'm using the right syntax
for the NULL constant. IF I'm not, please let me know what the correct
syntax is. If I'm right, what are some likely causes of the 'backend'
refusing to communicate?? Thank you for your time!!

							Larry Compton